<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="O259" petalType="object" />
  <object id="O259">
    <metadata xml:lang="de">
      <record template="T_5_custom">
        <value key="kommentar">
          <line>
            <link ref="L193">Lage</link>
          </line>
        </value>
        <value key="formofstone">Stehender Grabstein</value>
      </record>
      <record template="T_6_dc">
        <value key="title">0016</value>
      </record>
    </metadata>
    <standardView ref="V260" />
  </object>
</petal>

